/*------------------------Lightboxes------------------------*/

div.lightbox {
	margin: -336px 0px 0px -225px;
	padding: 35px 35px 35px 35px;
	border-radius: 10px 10px 10px 10px;
	background: rgba(255,255,255,0.925);
	border: 2px solid rgba(255,255,255,1);
	box-shadow: 0px 0px 90px rgba(0,0,0,0.45);
	position: fixed;
	z-index: 99;
	left: 50%;
	top: 50%;
	display: none;
	}

div.lightbox img {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	border: 1px solid rgba(0,0,0,0.2);
	width: 375px;
	height: 598px;
	display: none;
	}

div.lightbox a.close {
	margin: 0px 0px 0px 0px;
	width: 16px;
	height: 16px;
	background:url('../images/icon-close-32x32-666.png') no-repeat top center;
	background-size: 16px 16px;
	float: right;
	display: block;
	position: absolute;
	top: 13px;
	right: 13px;
	}


div.lightbox a.close:hover {
	background:url('../images/icon-close-32x32-333.png') no-repeat top center;
	background-size: 16px 16px;
	}

/*------------------------Dialogs------------------------*/

div.dialog {
	margin: -150px 0px 0px -240px;
	width: 480px;
	height: 300px;
	background:url('../images/bg_dialog.png') no-repeat center center;
	position: fixed;
	z-index: 99;
	left: 50%;
	top: 50%;
	display: none;
	}
	
div.dialog form {
	padding: 30px 180px 0px 30px;
	width: 270px;
	height: 270px;
	}

div.dialog#newsletter form {
	background:url('../images/bg_dialog_newsletter.png') no-repeat 252px 52px;
	}

div.dialog form a#closedialog {
	margin: -7px -157px 0px 0px;
	width: 15px;
	height: 15px;
	background:url('../images/bg_closedialog.png') no-repeat top center;
	float: right;
	display: block
	}

div.dialog form a#closedialog:hover {
	background:url('../images/bg_closedialog.png') no-repeat bottom center;
	}

div.dialog form span.instructions {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	display: block;
	width: 415px;
	height: 200px;
	overflow: auto;
	}

div.dialog form h3 {
	margin: 0px 0px 10px 0px;
	color: #333;
	}
	
div.dialog form p,
div.dialog form li {
	font-size: 12px;
	line-height: 14px;
	color: #333;
	}

div.dialog form p.caption {
	font-size: 10px;
	line-height: 12px;
	color: #666;
	}

div.dialog form p.error {
	color: #990000;
	}

div.dialog form label {
	margin: 0px 0px 0px 0px;
	display: block;
	width: 270px;
	max-width: 270px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	float: none;
	}

div.dialog form input.big { 
	margin: 3px 3px 3px 0px;
	padding: 2px 2px 2px 2px;
	width: 220px;
	font-size: 16px;
	line-height: 18px;
	float: none;
	}

div.dialog form div.buttons {
	margin: 0px 0px 0px -5px;
	}

div.dialog form p.error {
	margin: 0px 0px 0px 0px;
	color: #990000;
	display: none;
	 }
	 	 


/*------------------------Text Only Dialogs------------------------*/

div.dialog form.textonly {
	padding: 30px 30px 0px 30px;
	width: 420px;
	min-width: 420px;
	}

div.dialog form.textonly a#closedialog {
	margin: -5px -5px 0px 0px;
	}